<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="org.eclipse.hyades.models.test"
   name="%pluginName"
   version="1.0.3"
   provider-name="%providerName">

   <runtime>
      <library name="test_model.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.hyades.models.common" export="true"/>
   </requires>


   <extension
         point="org.eclipse.emf.ecore.generated_package">
      <package
            uri="http://www.eclipse.org/hyades/models/test/data.xmi"
            class="org.eclipse.hyades.models.test.data.DataPackage">
      </package>
   </extension>

</plugin>
